use strict;
use inc::Module::Install;

name 'Test-postgresql';
all_from 'lib/Test/postgresql.pm';
add_metadata x_deprecated => 1;

requires 'Class::Accessor::Lite';
test_requires 'DBI';
test_requires 'DBD::Pg';
test_requires 'Test::SharedFork' => 0.06;

WriteAll;